uuid: 68a4eb12-6272-4d2c-8778-2cb2c790ce9f
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0
id: node_publish_action
label: 'Publish content'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
